<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Révision</title>
</head>
<body>

    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="index.js"></script>
    
</body>
</html>